+++

title = "Radioskauting"
perex_e = "
Radioskauting a něco o něm...
Kdo je to 
radioskaut?
Je to
skaut a
radioamatér v jedné 
osobě. Snaží se pomáhat svými znalostmi a dovednostmi. Například radioskauti 
zajišťují radiové spojení při různých akcích nebo pomáhají navazovat spojení po 
celém světě při setkání skautů na radiových vlnách (JOTA - Jamboree On The Air). I když je svým zaměřením 
spíše technik, nezapomíná na ideály skautingu. A tedy samozřejmě se radioskauti 
snaží šířit
 ideály skautingu mezi radioamatéry. 

Aktivity 
radioskautů:
- vysílaní na 
radioamatérských pásmech
- zajišťování 
spojovací služby při různých akcích
- školení v práci 
s vysílačkami pro skautské využití
- reprezentace 
České republiky při Jamboree On the Air
- výuka 
radio-elektroniky, stavba vlastních zařízení
- pořádání závodů 
ROB - radiového orientačního běhu


Historie 
radioskautingu
Počátky radioskautingu sahají až do roku 1911, kdy 
skauti z 1st Arundel Troop v Sussexu v Anglii poprvé 
komunikovali přes krátkovlnnou radiostanici. V roce 1913 se Marconi a jeho 
společnost, která se zabývala rozvojem radiotelegrafie, rozhodli obohatit 
bezdrátovou komunikací skautské hnutí. Baden-Powell doufal, že skauti využijí 
tuto příležitost. A později dokonce řekl: „Bezdrát se stal oblíbenou zálibou 
správných chlapců. A je to pro ně cenný koníček, protože má velkou budoucnost... 
.\" Tehdy se přes vysílačky mohlo komunikovat pouze morseovou abecedou a od té 
doby ji každý skaut musel umět a rozumět řeči telegrafních značek. Na světovém 
jamboree v Suttonu v Anglii roku 1957 se potkává mnoho skautů-radioamatérů a 
poprvé vysílají se světového jamboree. První oficielní světové setkání skautů na 
radiových vlnách – Jamboree On The Air – JOTA se koná 10. – 11. května 1958. 
Později od roku 1959 se koná již pravidelně vždy třetí celý víkend v říjnu. V 
této době, kdy u nás skauting oficielně neexistuje, se i čeští 
radioamatéři-skauti zúčastňují Jamboree On The Air, protože naštěstí radiové 
nevadí hranice či ostnatý drát. JOTA má pravidelně kolem půl milionu skautů, 
kteří se navzájem mezi sebou spojují a šíří ideály skautingu po celém světě. I 
když není radioskauting u nás zdaleka tak rozšířen, jako v jiných zemích, 
radioskauti z česka dobře a důstojně reprezentují na radiových vlnách český 
skauting.
 
Jak spolu 
radioskauti komunikují?
Po celém světě 
je mnoho radioskautů, se kterými je možno navázat spojení přes radiové vlny 
pomocí vysílaček. K takovému spojení je zapotřebí radioamatérské zařízení 
(minimálně vysílačka a anténa) a to nejdůležitější znalosti v práci na 
radioamatérských pásmech. Radioamatérský provoz má svá pravidla pro navazování 
spojení, také každý radioamatér musí složit zkoušku z těchto dovedností. Podobně 
jako nesmíte řídit auto, pokud nemáte řidičský průkaz. Také je nutné ovládat 
alespoň základy angličtiny (99% spojení se uskutečňuje v angličtině). Při 
vlastním spojení se předává volací znak, podle kterého lze určit, ze kterého 
státu stanice vysílá. Tento znak je jedinečný, každá stanice či radioamatér má 
jiný, např. náš je OL0R. Dále si mohou říci, jak se jmenují, odkud vysílají, co 
používají za zařízení a cokoliv, co je v duchu skautingu. Užívání 
radioamatérských pásem je zdarma, stačí vlastnit radioamatérské vybavení a 
samozřejmě povolení k obsluhování radiostanice. Někteří skauti využívají 
pohostinnosti radioamatérů a pod jejich dohledem navazují spojení, pak vlastní 
povolení nepotřebují. Radioamatéři využívají dva druhy pásem KV (krátké vlny) 
nebo anglické označení HF (high frequency). Zde se dají uskutečnit spojení 
opravdu po celém světě. Další druhem jsou VKV pásma (velmi krátké vlny), 
mezinárodní označení VHF (very high frequency). Na VKV se dají navazovat spojení 
do cca 700km , kde na maximální vzdálenosti stanice hraje velkou roli nadmořská 
výška stanoviště, okolní terén a použité vybavení. Pro VKV spojení využíváme 
stanoviště radioklubu 
OK1KVK/OL7C vysoko v Krušných horách. Radioamatéři si za svá spojení 
posílají tzv. QSL-lístky. Tyto lístky nebo i pohlednice potvrzují navázané 
spojení a uvádějí další informace o stanici nebo operátorech, kteří spojení 
uskutečnili. "
tags = ["Článek"]
+++


Radioskauting a něco o něm...
Kdo je to 
radioskaut?
Je to
skaut a
radioamatér v jedné 
osobě. Snaží se pomáhat svými znalostmi a dovednostmi. Například radioskauti 
zajišťují radiové spojení při různých akcích nebo pomáhají navazovat spojení po 
celém světě při setkání skautů na radiových vlnách (JOTA - Jamboree On The Air). I když je svým zaměřením 
spíše technik, nezapomíná na ideály skautingu. A tedy samozřejmě se radioskauti 
snaží šířit
 ideály skautingu mezi radioamatéry. 

Aktivity 
radioskautů:
- vysílaní na 
radioamatérských pásmech
- zajišťování 
spojovací služby při různých akcích
- školení v práci 
s vysílačkami pro skautské využití
- reprezentace 
České republiky při Jamboree On the Air
- výuka 
radio-elektroniky, stavba vlastních zařízení
- pořádání závodů 
ROB - radiového orientačního běhu


Historie 
radioskautingu
Počátky radioskautingu sahají až do roku 1911, kdy 
skauti z 1st Arundel Troop v Sussexu v Anglii poprvé 
komunikovali přes krátkovlnnou radiostanici. V roce 1913 se Marconi a jeho 
společnost, která se zabývala rozvojem radiotelegrafie, rozhodli obohatit 
bezdrátovou komunikací skautské hnutí. Baden-Powell doufal, že skauti využijí 
tuto příležitost. A později dokonce řekl: „Bezdrát se stal oblíbenou zálibou 
správných chlapců. A je to pro ně cenný koníček, protože má velkou budoucnost... 
." Tehdy se přes vysílačky mohlo komunikovat pouze morseovou abecedou a od té 
doby ji každý skaut musel umět a rozumět řeči telegrafních značek. Na světovém 
jamboree v Suttonu v Anglii roku 1957 se potkává mnoho skautů-radioamatérů a 
poprvé vysílají se světového jamboree. První oficielní světové setkání skautů na 
radiových vlnách – Jamboree On The Air – JOTA se koná 10. – 11. května 1958. 
Později od roku 1959 se koná již pravidelně vždy třetí celý víkend v říjnu. V 
této době, kdy u nás skauting oficielně neexistuje, se i čeští 
radioamatéři-skauti zúčastňují Jamboree On The Air, protože naštěstí radiové 
nevadí hranice či ostnatý drát. JOTA má pravidelně kolem půl milionu skautů, 
kteří se navzájem mezi sebou spojují a šíří ideály skautingu po celém světě. I 
když není radioskauting u nás zdaleka tak rozšířen, jako v jiných zemích, 
radioskauti z česka dobře a důstojně reprezentují na radiových vlnách český 
skauting.
 
Jak spolu 
radioskauti komunikují?
Po celém světě 
je mnoho radioskautů, se kterými je možno navázat spojení přes radiové vlny 
pomocí vysílaček. K takovému spojení je zapotřebí radioamatérské zařízení 
(minimálně vysílačka a anténa) a to nejdůležitější znalosti v práci na 
radioamatérských pásmech. Radioamatérský provoz má svá pravidla pro navazování 
spojení, také každý radioamatér musí složit zkoušku z těchto dovedností. Podobně 
jako nesmíte řídit auto, pokud nemáte řidičský průkaz. Také je nutné ovládat 
alespoň základy angličtiny (99% spojení se uskutečňuje v angličtině). Při 
vlastním spojení se předává volací znak, podle kterého lze určit, ze kterého 
státu stanice vysílá. Tento znak je jedinečný, každá stanice či radioamatér má 
jiný, např. náš je OL0R. Dále si mohou říci, jak se jmenují, odkud vysílají, co 
používají za zařízení a cokoliv, co je v duchu skautingu. Užívání 
radioamatérských pásem je zdarma, stačí vlastnit radioamatérské vybavení a 
samozřejmě povolení k obsluhování radiostanice. Někteří skauti využívají 
pohostinnosti radioamatérů a pod jejich dohledem navazují spojení, pak vlastní 
povolení nepotřebují. Radioamatéři využívají dva druhy pásem KV (krátké vlny) 
nebo anglické označení HF (high frequency). Zde se dají uskutečnit spojení 
opravdu po celém světě. Další druhem jsou VKV pásma (velmi krátké vlny), 
mezinárodní označení VHF (very high frequency). Na VKV se dají navazovat spojení 
do cca 700km , kde na maximální vzdálenosti stanice hraje velkou roli nadmořská 
výška stanoviště, okolní terén a použité vybavení. Pro VKV spojení využíváme 
stanoviště radioklubu 
OK1KVK/OL7C vysoko v Krušných horách. Radioamatéři si za svá spojení 
posílají tzv. QSL-lístky. Tyto lístky nebo i pohlednice potvrzují navázané 
spojení a uvádějí další informace o stanici nebo operátorech, kteří spojení 
uskutečnili. 
