+++

title = "Univerzální programátor mikroprocesorů Atmel"
perex_e = "
Programovatelné obvody firmy Atmel jsou čím dál tím víc populárnější a používanější. Také proto, že jsou levné, chytré, praktické a také je lze velmi jednoduše programovat. V následujícím článku je popsán univerzální programátor těchto obvodů.
.
.
.
"
tags = ["Článek"]
+++


Programovatelné obvody firmy Atmel jsou čím dál tím víc populárnější a používanější. Také proto, že jsou levné, chytré, praktické a také je lze velmi jednoduše programovat. V následujícím článku je popsán univerzální programátor těchto obvodů.
.
.
.

.
První inspirací byl tento [zajímavý adaptér](http://www.asix.cz/a6_isp2zif.htm "ISP2ZIF") od firmy Asix, který umí po připojení programátoru (u Atmelů stačí připojit na paralelní port) propojit programátor na správné piny mikroprocesoru. Ovšem z [finančního hlediska](http://gme.cz/cz/index.php?page=product&detail=752-529 "GMe.cz")... si to radši zbastlíme :-)
.
Zapojení je velmi jednoduché a není nad ním moc co špekulovat. Celá deska se skládá ze [ZIF patice](http://gme.cz/cz/index.php?page=product&detail=825-012 "GMe.cz"), do které vložíme mikroprocesor, napájecí částí, propojovací částí a paralelním portem. Celý vtip je v propojovací části, která je vyřešena pomocí krátkých propojek mezi konektory programátoru (SV3 a SV4) a příslušnými piny obvodu (SV5 a SV6). Kam zapojit který pin se dočteme v katalogovém listu.
.
Schema zapojení:
![Schema](/upload/ok1wmr/obrazky/lpt_programator/sch.jpg)
.Plošný spoj:
![DPS](/upload/ok1wmr/obrazky/lpt_programator/dps.jpg).Osazovák:
.![Osazovák](/upload/ok1wmr/obrazky/lpt_programator/osaz.jpg). . .PDF verze: [Schéma](../upload/ok1wmr/obrazky/lpt_programator/lpt_programator_sch_v1.0.pdf "PDF schéma"), [plošný spoj](../upload/ok1wmr/obrazky/lpt_programator/lpt_programator_dps_v1.0.pdf "PDF DPS"), [osazovací plán](../upload/ok1wmr/obrazky/lpt_programator/lpt_programator_osaz_v1.0.pdf "PDF osazovací plán").